> **For AI agents:** this page is a focused, LLM-optimized view of a
> single Fiber AI operation. Before calling it, fetch the routing
> instructions at [`https://api.fiber.ai/llms.txt`](https://api.fiber.ai/llms.txt) and the full operation
> index at [`https://api.fiber.ai/ai-docs/index.md`](https://api.fiber.ai/ai-docs/index.md).

# getSavedSearchRunCompanies

`POST /v1/saved-search/run/companies`

**Tags:** `Saved search`

Get saved search run companies

**Endpoint:** `https://api.fiber.ai/v1/saved-search/run/companies`

## Description

Get the companies found for a specific saved search run

⚡ Rate limit: 120 requests per 1 minute

💰 Cost: FREE! No credits are charged for this API. ⓘ

## Request body (JSON Schema)

```json
{
  "type": "object",
  "properties": {
    "apiKey": {
      "type": "string",
      "description": "Your Fiber API key"
    },
    "savedSearchRunId": {
      "type": "string",
      "description": "The ID of the saved search run"
    },
    "statuses": {
      "type": [
        "array",
        "null"
      ],
      "items": {
        "type": "string",
        "enum": [
          "joined",
          "returned",
          "departed",
          "stayed"
        ]
      },
      "minItems": 1,
      "description": "The statuses of the companies. This is optional and if not provided, all companies will be returned."
    },
    "cursor": {
      "type": [
        "string",
        "null"
      ],
      "description": "The cursor to start from"
    },
    "pageSize": {
      "type": "integer",
      "minimum": 1,
      "maximum": 100,
      "default": 25,
      "description": "The number of companies to return"
    }
  },
  "required": [
    "apiKey",
    "savedSearchRunId"
  ]
}
```

## Response — success (JSON Schema)

```json
{
  "type": "object",
  "properties": {
    "output": {
      "type": "object",
      "properties": {
        "companies": {
          "type": "array",
          "items": {
            "type": "object",
            "properties": {
              "company": {
                "type": "object",
                "properties": {
                  "linkedin_id": {
                    "type": [
                      "string",
                      "null"
                    ]
                  },
                  "accelerator_statuses": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "accelerators": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "object",
                      "properties": {
                        "id": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "slug": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "tags": {
                          "type": [
                            "array",
                            "null"
                          ],
                          "items": {
                            "type": "string"
                          }
                        },
                        "year": {
                          "type": [
                            "number",
                            "null"
                          ]
                        },
                        "batch": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "founders": {
                          "type": [
                            "array",
                            "null"
                          ],
                          "items": {
                            "type": "object",
                            "properties": {
                              "full_name": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              },
                              "bio": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              },
                              "job_title": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              },
                              "is_active": {
                                "type": [
                                  "boolean",
                                  "null"
                                ]
                              },
                              "email_address": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              },
                              "facebook_url": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              },
                              "twitter_handle": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              },
                              "linkedin_slug": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              },
                              "github_username": {
                                "type": [
                                  "string",
                                  "null"
                                ]
                              }
                            }
                          }
                        },
                        "description": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "one_liner": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "company_name": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "company_domain": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "accelerator_name": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "accelerator_domain": {
                          "type": [
                            "string",
                            "null"
                          ]
                        }
                      }
                    }
                  },
                  "blog_urls": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "custom_data": {
                    "type": [
                      "object",
                      "null"
                    ],
                    "additionalProperties": {
                      "type": "string"
                    }
                  },
                  "domains": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "emails": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "phone_numbers": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "employee_count_consensus": {
                    "type": [
                      "object",
                      "null"
                    ],
                    "properties": {
                      "gte": {
                        "type": [
                          "number",
                          "null"
                        ]
                      },
                      "lte": {
                        "type": [
                          "number",
                          "null"
                        ]
                      }
                    }
                  },
                  "facebook_urls": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "fortune_rankings": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "object",
                      "properties": {
                        "list": {
                          "type": "string",
                          "enum": [
                            "fortune-500-usa",
                            "forbes-global-2000"
                          ]
                        },
                        "year": {
                          "type": "number"
                        },
                        "rank": {
                          "type": "number"
                        }
                      },
                      "required": [
                        "list",
                        "year",
                        "rank"
                      ]
                    }
                  },
                  "founded_on_consensus": {
                    "type": [
                      "string",
                      "null"
                    ]
                  },
                  "github_usernames": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "instagram_handles": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "latest_funding_consensus": {
                    "type": [
                      "number",
                      "null"
                    ]
                  },
                  "linkedin_slugs": {
                    "type": [
                      "array",
                      "null"
                    ],
                    "items": {
                      "type": "string"
                    }
                  },
                  "linkedin_primary_slug": {
                    "type": [
                      "string",
                      "null"
                    ]
                  },
                  "li_org_id": {
                    "type": [
                      "string",
                      "null"
                    ]
                  },
                  "li_category": {
                    "type": [
                      "string",
                      "null"
                    ],
                    "enum": [
                      "W",
                      "S",
                      "C",
                      null
                    ]
                  },
                  "li_job_posts_stats": {
                    "type": [
                      "object",
                      "null"
                    ],
                    "properties": {
                      "total_count": {
                        "type": "number"
                      },
                      "seniority_stats": {
                        "type": [
                          "object",
                          "null"
                        ],
                        "properties": {
                          "Entry level": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Director": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Associate": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Mid-Senior level": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Internship": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Executive": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Not Applicable": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          }
                        },
                        "additionalProperties": false
                      },
                      "employment_type_stats": {
                        "type": [
                          "object",
                          "null"
                        ],
                        "properties": {
                          "Full-time": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Temporary": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Internship": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Contract": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Part-time": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Volunteer": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "Other": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          }
                        },
                        "additionalProperties": false
                      },
                      "country_location_stats": {
                        "type": [
                          "object",
                          "null"
                        ],
                        "properties": {
                          "USA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "GBR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "FRA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "IND": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "BRA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "DEU": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ESP": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "CAN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "AUS": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "NLD": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ITA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ZAF": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "BEL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "CHN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "TUR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "MEX": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "CHE": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "NOR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ARE": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "SWE": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "POL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "IDN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ARG": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "PRT": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "COL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "CHL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "PAK": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "DNK": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "JPN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "NGA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "SGP": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "PER": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "NZL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "AUT": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "IRL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "MYS": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "BGD": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "EGY": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ISR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "SAU": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "PHL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "FIN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "IRN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ROU": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "CZE": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "GRC": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "HKG": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "HUN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "KEN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "MAR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "VNM": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "RUS": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "UKR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "ECU": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "THA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "LKA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "KOR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "BGR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "GHA": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "SRB": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "TWN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "HRV": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "LTU": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "PRI": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "SVK": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "TUN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "EST": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "VEN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "CRI": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "PAN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "URY": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "LBN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "LUX": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "CYP": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "NPL": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "JOR": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "SVN": {
                            "type": "object",
                            "properties": {
                              "count": {
                                "type": "number"
                              },
                              "fraction": {
                                "type": "number"
                              }
                            },
                            "required": [
                              "count",
                              "fraction"
                            ]
                          },
                          "MTQ": {
                            "type": "object",
        
… _truncated to 65536 chars for ai-docs._
```

---

Canonical JSON: [`https://api.fiber.ai/openapi.json`](https://api.fiber.ai/openapi.json)
Operation index: [`https://api.fiber.ai/ai-docs/index.md`](https://api.fiber.ai/ai-docs/index.md)
